export const activeWarehouseLanes = `
select 
w.IdWarenLager as warehouseId,
w.Bezeichnung as warehouseDescription,
IdLagerAbteilung as laneId,
b.Bezeichnung as laneDescription
--,* 
from [AlplaPROD_test1].[dbo].[T_LagerAbteilungen] (nolock) b

left join
AlplaPROD_test1.dbo.T_WarenLager (nolock) as w
on b.IdWarenLager = w.IdWarenLager

where b.aktiv = 1 and w.idwarenlager not in (5,6)
`;
